﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists
   will truncate terms that are too long to fit in the left column
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
textarea {
    width: 100%;
    max-width: 100%;
}

input[type="password"]{
    width: 100%;
    max-width: 100%;
}

.text-box {
    resize: vertical;
    overflow: auto;
}

.control-label {
    margin-right: 10px;
}

.img-max-150 {
    max-height: 150px;
    max-width: 150px;
    padding: 5px;
    display: block;
}

.img-max-100x150 {
    max-height: 100px;
    max-width: 150px;
    display: block;
}

.img-right {
    float: right;
}

.img-max-100x {
    max-height: 100px;
    display: block;
}

.img-max-100-per {
    max-height: 100%;
    max-width: 100%;
    display: block;
}

.not-reviewed {
    background-color: #FFB6C1;
}

.required:after {
    content: "*";
    font-weight: bold;
    color: red;
}

.panel.panel-no-margin {
    margin: 0px;
}

.img-responsive.img-padding-10 {
    padding: 10px;
}

.padding-5 {
    padding: 5px;
}

.navbar-inverse {
    background-color: #1D4D2B;
}

    .navbar-inverse h1 {
        color: #9d9d9d;
    }

form.inline {
    display: inline-block;
}

#footer {
    position: fixed;
    bottom: 0;
    width: 100%;
}

.left-width50 {
    float: left;
    width: 50%;
}

input.input-validation-error,
textarea.input-validation-error,
select.input-validation-error {
    /* Dark Red Background
    border: 1px solid #ff0000;
    background-color: #FF0000;*/
    background: #FEF1EC;
    border: 1px solid #CD0A0A;
}

.notbold {
    font-weight: normal;
}

.redfont {
    color: red;
}

.bottom-margin-20 {
    margin-bottom: 20px;
}

.btn-hidden {
    padding: 0;
    border: none;
    background: none;
}

@media (min-width: 768px) and (max-width: 1024px) {
    .container.img-container {
        max-width: 718px;
    }
}

@media (min-width: 480px) and (max-width: 768px) {
    .container.img-container {
        max-width: 430px;
    }
}

@media (max-width: 480px) {
    .container.img-container {
        max-width: 280px;
    }
}



/*///////////////*/

@font-face {
    font-family: 'prox-regular';
    src: url("../fonts/Mark Simonson - Proxima Nova Regular.ttf");
}

@font-face {
    font-family: 'prox-light';
    src: url("../fonts/Mark Simonson - Proxima Nova Light.otf");
}


#csu-branding {

    top: 0;
    width: 100%;
    z-index: 10000;
    background-image: linear-gradient(#00540c,#0c472f 50%,#0c4733);
    opacity: .96;
    padding: 15px;
    padding-bottom: 0;
}

    #outer-container {
        display: flex;
        align-items: center;
    }


#csu-logo img {
    height: 50px;
    padding-right: 15px;
    margin-right: 15px;
    border-right: .125em solid white;
}

#site-title {
    font-family: 'prox-light', sans-serif;
    font-size: 1.2em;
    color: white;
    letter-spacing: .11em;
    line-height: 1.1em;
    text-transform: uppercase;
}

.body-content {
    margin-top: 85px;
}

footer {
    font-family: 'prox-regular';
    color: white;
    width: 100%;
    position: absolute;
    background: #1E4D2B;
    padding: 25px;
    left:0;
}

    footer .container {
        display: flex;
    }

        footer .container p {
            padding-right: 50px;
        }

#footer-logo {
    max-height: 100px;
    float: right;
}

@media (max-width: 991px) {
    footer .container {
        display: block;
        text-align: center;
    }

    footer .container p {
        padding: 0;
    }

    #footer-logo {
        float: none;
        max-width:300px;
    }
}

.navbar-inverse{
    border-radius: 0;
    color:white;
    font-family: prox-regular, sans-serif;
    font-size: 1.2em;
}

.navbar-inverse .navbar-nav > li > a{
    color:#ccc;
}



.navbar-nav > li > a{
    padding-bottom: 0px;
}

.navbar-collapse > ul{
    width:100%;
}
